<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <record model="ir.ui.view" id="res_partner_cxc_view_form">
        <field name="name">res.partner.cxc.view.form</field>
        <field name="model">res.partner</field>
        <field name="inherit_id" ref="account_followup.res_partner_view_form"/>
        <field name="arch" type="xml">
            <xpath expr="//button[@name='open_action_followup']/div/span[hasclass('o_stat_text')]" position="replace">
                <span class="o_stat_text">CxC</span>
            </xpath>
        </field>
    </record>
</odoo>
